Plack::Middleware::Runtime(3)

NAME
Plack::Middleware::Runtime - Sets an X-Runtime response header

SYNOPSIS
  enable "Runtime";

DESCRIPTION
Plack::Middleware::Runtime is a Plack middleware component that sets application's response time, in seconds to X-Runtime HTTP response header.

OPTIONS

header_name
    Name of the header. Defaults to X-Runtime.

AUTHOR
Tatsuhiko Miyagawa

SEE ALSO
Time::HiRes Rack::Runtime